package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2022/5/6
 */
public class UncheckedItemInfoResp {
    private String groupCode; // // 团体编码
    private String groupName; // // 团体名称
    private String limitAmt; // // 加项限制金额
    private String teamId; // // 分组ID
    private String teamDesc; // // 分组描述
    private String startDate; // // 开始时间
    private String endDate; // // 结束时间
    private String linkUser; // // 联络人姓名
    private String linkTelphone; // // 联络人电话

    public String getGroupCode() {
        return groupCode;
    }

    public void setGroupCode(String groupCode) {
        this.groupCode = groupCode;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public String getLimitAmt() {
        return limitAmt;
    }

    public void setLimitAmt(String limitAmt) {
        this.limitAmt = limitAmt;
    }

    public String getTeamId() {
        return teamId;
    }

    public void setTeamId(String teamId) {
        this.teamId = teamId;
    }

    public String getTeamDesc() {
        return teamDesc;
    }

    public void setTeamDesc(String teamDesc) {
        this.teamDesc = teamDesc;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public String getLinkUser() {
        return linkUser;
    }

    public void setLinkUser(String linkUser) {
        this.linkUser = linkUser;
    }

    public String getLinkTelphone() {
        return linkTelphone;
    }

    public void setLinkTelphone(String linkTelphone) {
        this.linkTelphone = linkTelphone;
    }
}
